package refund

type ApplyParam struct {
	OutTradeNo  string  // 原支付交易对应的商户订单号
	OutRefundNo string  // 商户系统内部的退款单号，商户系统内部唯一，只能是数字、大小写字母_-|*@ ，同一退款单号多次请求只退一笔
	Reason      string  // 退款原因
	NotifyUrl   string  // 回调地址
	PayMoney    float64 // 原支付交易的订单总金额（元）
	RefundMoney float64 // 退款金额（元），不能超过原订单支付金额
}
